.titulos, a.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
	text-decoration:none;
}
a.titulos:hover {
	text-decoration:underline;
}
.normal {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
}
a.normal {
	text-decoration:none;
}
a.normal:hover {
	text-decoration:underline;
}
a.link_cuadro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#0033CC;
	text-decoration:none;
}
a.link_cuadro:hover {
	text-decoration:underline;
}
.menuIndex {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	font-weight:bold;
}
a.menuIndex {
	text-decoration:none;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.bkgViolet{
	background-color: #999999;
	height: 22px;
}
.marco{
	border: 1px solid #AFBBC7;
}
a.boldT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
}
a.boldT:hover {
	color: #666666;
	text-decoration: underline;
}
.button {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
}
.row0 {
	background-color: #E4E9ED;
	height: 20px;
}
.row1 {
	background-color: #FFFFFF;
	height: 20px;
}
.marcoTablaVioletaFdo {
	background-color: #FFFFE8;
}
.f {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	border: 1px solid #AFBBC7;
}
.tab03 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	height: 20px;
}
.tab01 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-left-color: #666666;
	height: 20px;
}
.tab02 {
	border: 1px solid #666666;
	background-color: #CCCCCC;
	height: 20px;
}
a.fuenteAzul, .fuenteAzul {
	color: #0066CC;
	text-decoration:none;
}
.fuenteRoja { color:red }
a.fuenteAzul:hover {
	color: #0066CC;
	text-decoration:underline;
}
/*
     FILE ARCHIVED ON 20:12:53 Jan 23, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:47:33 Jan 29, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.051
  cdx.remote: 0.126
  esindex: 0.01
  LoadShardBlock: 1336.928 (6)
  PetaboxLoader3.resolve: 132.18 (3)
  PetaboxLoader3.datanode: 1230.231 (7)
  load_resource: 124.254
*/